body {font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}

body {
    font-size:11px;
    font-family: Arial, Helvetica, sans-serif;
    color:#666666;
	background:#dbe1e6 url(../img/portal/bg.png) repeat-x 0 0;
}

body.private-site .iceInpTxt.quickSearchInput {
	width:250px;
}

body.public-site .iceInpTxt.quickSearchInput {
	width:230px;
}

img {
    border:0;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}

a {
    font-family: 'Roboto Slab', sans-serif !important;
}

.centerColumnTd {
	padding-left: 22px;
	padding-right:21px;
}

.iceInpTxt.quickSearchInput {
	padding:0px 0 5px 20px !important;
	margin:0;
	border:0 !important;
	height:18px;
	line-height: 18px; 
	background:none;
	float:left;
	vertical-align:middle;
	font-size: 12px !important;
	font-family: Arial, Verdana, sans-serif;
  	color: #625f5f;
}

.quickSearchButton{
	background: none repeat scroll 0 0 transparent;
	border: 0 none !important;
	height: 23px;
	vertical-align: middle;
	width: 23px;
	cursor:pointer;
}

.searchArea {
    text-align:right;
	width:100%;
}

.searchAreaCol2 {
    padding-left: 10px;
    vertical-align:middle;
	text-align:right;
}

.leftMenuCol {
    width:267px;
    vertical-align:top;
}

.leftMenuContent {
	padding-left:21px;
	padding-top:9px;
	background:#eceff2 url(../img/portal/block-bottom.jpg) no-repeat 0 bottom;
}

.leftMenuColCommon {
	padding-bottom:14px;
}

.leftMenuCol1 {
	width:1px;
}

.leftMenuCol2 {
	padding-bottom:14px;
	text-align:left;
}

.paddB10 {
    padding-bottom:10px;
}

.paddL10 {
    padding-left:10px;
}

.padd10 {
    padding-left:10px;
}

.mainPageCol {
    vertical-align:top;
    text-align:left;
}

.mainHdrRight {
    vertical-align:top;
	width:281px;
}

.iceOutTxt.mainTitle {
    color:#B23C3C;
    font-family: Arial, Helvetica, sans-serif;
    font-size:20px;
    /*font-weight:bold;*/
}

.searchFormFrame {
    border: 1px solid #4878B2;
    margin: 5px 0px;
}

.searchFormFrame .spacer {
    width: 100%;
}

.searchFormFrame .buttonArea {
    width: 100%;
    padding: 5px;
}

.bold {
    font-weight: bold !important;
}

.iceInpTxt, .iceInpSecrt, .iceInpTxtArea, .iceSelInpDateInput {
    margin: 0;
    padding: 0 3px 3px;
    font: 11px tahoma;
    border: 1px solid #d9d9d9;
}

.width100p {
    width: 100%;
}

input.btnRed {
    width:108px;
    height:26px;
    font-weight:bold;
    background-image:url(../theme/css-images/red_btn.gif);
    color:white;
    border:0;
    font-size:12px;
    cursor: pointer;
}

.navigationLineSelectedElement {
    /*height:20px;width:auto;background-color:white;padding-left:10px;padding-right:10px;
    border-right: #4878B2 solid 1px;
    border-left: #4878B2 solid 1px;*/
    background: #e6f3fa url("../img/portal/tabbg.png") repeat-x left top;
    border: 1px solid #b4c5d0;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    text-decoration: none;
    text-shadow: 0px 1px 1px #cccccc;
}

.navigationLineSelectedElement_Top {
    width:auto;background-color:white;padding-left:10px;padding-right:10px;
    border-top: #4878B2 solid 1px;
    border-right: #4878B2 solid 1px;
    border-left: #4878B2 solid 1px;
}

.navigationLineReadOnlyElement {
    height:20px;width:auto;background-color:silver;padding-left:10px;padding-right:10px;
    border-top: #4878B2 solid 1px;
    border-right: #4878B2 solid 1px;
    border-left: #4878B2 solid 1px;
    border-bottom: #4878B2 solid 1px;
}

.navigationLineElement {
    height:20px;width:auto;background-color:#C8D6E6;padding-left:10px;padding-right:10px;
    border-top: #4878B2 solid 1px;
    border-right: #4878B2 solid 1px;
    border-left: #4878B2 solid 1px;
    border-bottom: #4878B2 solid 1px;
}

.pgzPnlTabSetCnt {
    background: #ffffff;
    border-bottom: 1px solid #4878B2;
    border-left: 1px solid #4878B2;
    border-right: 1px solid #4878B2;
    padding: 10px;
}

.searchResultcol11 {
    height:25px;
    white-space:nowrap;
    vertical-align:middle;
}

.searchResultcol0 {
    padding: 20px 20px 20px 20px;
}

.searchResultcol1 {
    width:100%;
}

.searchResultcol2 {
    padding-left:15px;
    vertical-align:top;
    padding-top:20px;
}

.searchResultcol3 {
    vertical-align:bottom;
}

.searchResultcol11 {
    height:25px;
    white-space:nowrap;
    vertical-align:middle;
}

.searchResultcol12 {
    width:100%;
    height:25px;
    padding-left:10px;
    padding-right:5px;
    vertical-align:middle;
}

.searchResultcol21 {
    white-space:nowrap;
}

.searchResultcol31 {
    vertical-align:bottom;
}

.pgzChkbx * {
    height:25px;
    vertical-align: middle;
	line-height: 25px;
}
.pgzChkbx * label {
    padding-left: 10px;
    vertical-align: text-top;
}

.pgzChkbx * span {
    display:inline-block;
}

.iceSelOneMnu, .iceSelMnyLb, .iceSelMnyMnu, .iceSelOneLb {
    margin: 0;
    padding: 1px;
    font: 11px tahoma;
    background: #FFF;
    border: 1px solid #d9d9d9;
}

.iceSelOneMnu-dis, .iceSelMnyLb-dis, .iceSelMnyMnu-dis, .iceSelOneLb-dis {
    margin: 0;
    padding: 1px;
    font: 11px tahoma;
    cursor: default;
    border: 1px dotted #CCCCCC;
    background-color: rgb(212,208,200);
    color: rgb(102,102,102);
}
